﻿
@{
    ViewData["Section"] = "Dashboard";
    ViewData["Title"] = "Dashboard";
    Layout = "~/Views/Shared/_DashboardLayout.cshtml";
}


<div class="content">
    <div class="card">
        <div class="card-header">
            <h3>Dashboard</h3>
        </div>
    </div>
</div>
